import { Component, OnInit } from '@angular/core';
import { AuthService } from './common/services/auth.service';
import { HttpRequestCachingService } from './common/services/http-request-caching.service';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent {
  /**
   * SPA title
   */
  title = 'Eventing';

  constructor(
    private httpRequestCachingService: HttpRequestCachingService,
    private authService: AuthService,
  ) { }
}
