export interface Event {
  id?: string;
  title?: string;
  location?: string;
  description?: string;
  dateStart?: number;
  dateEnd?: number;
  imageUrl?: number;
  attend?: Event.Attendance;
}

export namespace Event {
  export type Attendance = 'accepted' | 'maybe' | 'declined';
  export const Attendance: { [K: string]: Attendance } = {
    ACCEPT: 'accepted',
    MAYBE: 'maybe',
    DECLINE: 'declined',
  };
}
